@font-face {
  font-family: 'BurfordRusticBook-Regular2';
  src: url('../fonts/BurfordRusticBook-Regular2.eot?#iefix') format('embedded-opentype'),  
        url('../fonts/BurfordRusticBook-Regular2.otf')  format('opentype'),
         url('../fonts/BurfordRusticBook-Regular2.woff') format('woff'), 
         url('../fonts/BurfordRusticBook-Regular2.ttf')  format('truetype'), 
         url('../fonts/BurfordRusticBook-Regular2.svg#../fonts/BurfordRusticBook-Regular2') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaLTStd-Roman';
  src: url('../fonts/HelveticaLTStd-Roman.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/HelveticaLTStd-Roman.otf')  format('opentype'),
       url('../fonts/HelveticaLTStd-Roman.woff') format('woff'), 
       url('../fonts/HelveticaLTStd-Roman.ttf')  format('truetype'), 
       url('../fonts/HelveticaLTStd-Roman.svg#../fonts/HelveticaLTStd-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}
body{}

header{height: 118px;}
.logo{margin-top: 22px;}

.cont-form{width: 350px; padding: 32px;}
.text-autorizacion{font-size: 9px; color: #216654; position: relative;top: -2px;}
.ckeck-autoriza, .text-autorizacion{display: inline-block;}
.cont-form{position: absolute;top: -50px; background: #fff;right: 20%;top: 30%;}
.btn-enviar{color: #fff; background: #216654;}
p.title{text-align: center; color: #216654; font-size: 22px; font-family: 'HelveticaLTStd-Roman';}
.title-nosotros{font-family: 'BurfordRusticBook-Regular2'; color: #216654; font-size: 94px; text-align: center;}
.text-nosotros{font-family: 'HelveticaLTStd-Roman'; color: #666; font-size: 19px; text-align: center; width: 980px; margin:42px auto 60px;}
.banner-carta{width: 100%; }
.carta{border: 3px solid #fff;color: #fff;font-family: BurfordRusticBook-Regular2;font-size: 120px;line-height: 107px;margin: 0 auto;padding: 0 35px 35px;position: relative;text-align: center;top: 82px;width: 380px;}

.img-carta{background-image: url("../images/banner-carta.jpg");background-repeat:no-repeat;background-size:contain;background-position:center;height: 298px;}
.img-osteria1{margin-bottom: 25px;}

.enoteca{background: #216654;}
.title-enoteca{font-family: 'BurfordRusticBook-Regular2'; color: #fff; font-size: 70px; text-align: center;}
.text-enoteca{color: #fff;font-family: 'HelveticaLTStd-Roman';font-size: 23px; text-align: center; width: 980px;margin: 0 auto;}
.enoteca{margin-top: 50px;}
.enoteca3{margin-top: 28px; margin-bottom: 80px;}

.info{background: #0C372D;}
.footer{background: #216654;}

.text-footer{color: #fff;font-family: 'HelveticaLTStd-Roman';font-size: 24px; text-align: center;margin: 0 auto;padding: 60px 0;}
.txt-copy{color: #fff;font-family: 'HelveticaLTStd-Roman';font-size: 16px; text-align: center;margin: 0 auto;padding: 40px 0;}

::-webkit-input-placeholder {
   color: #222 !important;
   font-size: 12px;
}
:-moz-placeholder { /* Firefox 18- */
   color: #222 !important;
   font-size: 12px;
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #222 !important;
   font-size: 12px;
}
:-ms-input-placeholder {  
   color: #222 !important;
   font-size: 12px;
}

@media(max-width:1366px) {
    footer{height: 298px;}
    .cont-form{top: 21%;right: 12%;}
}

@media(max-width:1280px) {
    .text-footer1{padding-top: 50px;}
    footer{height: 286px;}
}

@media(max-width:1024px) {
    .text-footer1{padding-top: 30px;}
    .text-footer{padding-top: 5px;}
    footer{height: 235px;}
}

@media(max-width:960px) {
    footer{height: 220px;}
}

@media(max-width:640px) {
    footer{background: #0a5540;}
}

@media(max-width:550px) {
    .logo{width: 50%;}
}

@media(max-width:350px) {
    .logo{width: 70%;}
}